Problems installing cIOSCorp v3.5 or v3.6

Discussion in 'Wii - Hacking' started by Crimson Fog, Mar 7, 2010.

Mar 7, 2010
  1. Crimson Fog
    OP

    Newcomer Crimson Fog Member

    Joined:
    Mar 30, 2009
    Messages:
    46
    Country:
    United States
    I have a 4.2u softmodded using Barnito's Guide tutorial.

    When I try to install cIOSCorp v3.5 or v3.6 or NeoGamma R8, I get errors 1029 and 2013.

    Any help would be grandly appreciated.
     
  2. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    yea, no1 is going to download the guide and read ir to see whats screwed up (most people here use the simplistic mod or the complete softmod guide, u should do the same)

    u can prolly fix w/e the problem is by reinstalling cios249rev17, and if u cant install that, then be sure to restore the fakesigning bug in ios36 first

    after u have cios249 rev17, just reinstall cioscorp
     
  3. Crimson Fog
    OP

    Newcomer Crimson Fog Member

    Joined:
    Mar 30, 2009
    Messages:
    46
    Country:
    United States
    I just put the link there for references. Does "The Complete Softmod Guide" including playing backups from the Disc Channel? If so, maybe I'll try it.

    Is reinstalling cios249rev17 as easy as installing the .wad? Meaning it will just overwrite whatever version is already on it?

    Thanks for your prompt reply and sorry for making it seems like one would "have" to read the link.
     
  4. -aXe-

    Newcomer -aXe- Advanced Member

    Joined:
    Nov 29, 2009
    Messages:
    91
    Country:
    United States
    Yes, it's the last thing in the guide. It's the guide I used to do my Wii. CIOSCorp will install if you follow the guide that's stickied.
     
  5. damysteryman

    Member damysteryman I am too busy IRL these days...

    Joined:
    Oct 4, 2007
    Messages:
    1,182
    Country:
    Antarctica
    Sounds like a problem with cIOS249 rev18...

    Try installing cIOS249 rev17, but if you get error -1035, then reload the rev17 installer, and tell it to run under cIOS250, and then try installing.

    Or reinstall cIOS249 rev18 or 19, and use IOS38 as a base.

    Then try installing cIOSCORP v3.6 (if you already have an older cIOSCORP installed, then uninstall it with the "cIOSCORP v3.x uninstaller" first, then install cIOSCORP v3.6).
     

Share This Page